{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare function WO_MAT_GAN_EVENTS\r\n\r\nRETURN WO_MAT_GAN_EVENTS(CtrlEntID, 'WRITE')"
        }
    }
}